<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Overview of the Oracle Unified Loan Origination Process Lifecycle</Title>
  <Type>Topic</Type>
  <PlayModes>TP</PlayModes>
  <LMSModes>TP</LMSModes><Leadin>1</Leadin><Concept Guid="4a94ff28-b99a-45a5-af59-1284e1a775b0">./tpc/4a94ff28-b99a-45a5-af59-1284e1a775b0/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>e716de2b-09b5-4f1b-be39-3d5909b92c7a_JOBAID.html</PrintItName></Description>